package ch.usi.inf.sp.dbi.profiler;

public class RootFrame implements IFrame {
    public static final RootFrame INSTANCE = new RootFrame();

    private RootFrame() {
    }

    @Override
    public String getName() {
        return "root";
    }
}
